
  /*头部样式*/    
    .kit-sided .layui-side-scroll .layui-nav-item a,
    .layui-layout-admin .layui-header .layui-layout-right {
      padding: 0
    }
    
    ::-webkit-scrollbar {
      width: 10px;
      height: 10px
    }
    
    ::-webkit-scrollbar-button:vertical {
      display: none
    }
    
    ::-webkit-scrollbar-corner,
    ::-webkit-scrollbar-track {
      background-color: #e2e2e2
    }
    
    ::-webkit-scrollbar-thumb {
      border-radius: 0;
      background-color: rgba(0, 0, 0, .3)
    }
    
    ::-webkit-scrollbar-thumb:vertical:hover {
      background-color: rgba(0, 0, 0, .35)
    }
    
    ::-webkit-scrollbar-thumb:vertical:active {
      background-color: rgba(0, 0, 0, .38)
    }
    .ripple {
      position: absolute;
      background: rgba(0, 0, 0, .15);
      border-radius: 100%;
      transform: scale(0);
      pointer-events: none
    }
    
    .kit-nav .layui-this,
    .layui-layout-left .layui-nav-item:hover {
      background-color: #5FB878!important
    }
    
    .ripple.show {
      animation: ripple .75s ease-out
    }
    
    @keyframes ripple {
      to {
        transform: scale(2);
        opacity: 0
      }
    }
    
    .kit-nav .layui-nav-item {
      line-height: 60px
    }
    
    .kit-nav .layui-nav-item .layui-nav-child {
      top: 55px
    }
    
    .kit-nav * {
      font-size: 13px
    }
    
    .kit-nav .layui-nav-bar {
      height: 0
    }
    
    .kit-nav .layui-this:after {
      content: none
    }
    
    .kit-layout-admin .layui-footer {
      height: 35px;
      line-height: 35px
    }
    
    .kit-layout-admin .layui-body {
      bottom: 35px;
      top: 52px
    }
    
    .kit-layout-admin .layui-header {
      height: 60px
    }
    
    .img-box{
      padding-bottom:100%;
    }
    
    .img-box img{
      position:absolute;
      top:0;
      bottom:0;
      left:0;
      right:0;
      width:100%;
      margin:auto;
    }
    
    .pfont{
         font-size: 10px;
         text-align: center;
    }
    .img-box2{
      padding: 10px;
    }
    
    .img-responsive {
      /*display: inline-block;
      height: auto;
      max-width: 100%;*/
     width: 85px;

    }
    .fle{
        position:fixed; 
        top:0; 
        left:0; 
        width:100%; 
        height:auto; 
        z-index:99;
    }
      /*底部样式*/
      .bottom{background:#f6f6f6;margin-top:10px;font-size:12px}
      .bottom a{color: #999;}
      .foot_nav{height:50px;line-height:50px;text-shadow:0 1px 0 #fff;text-align:center}
      .foot_nav i{margin:0 15px;color:#ccc}
      .copy{padding-bottom:15px;text-align:center}
      .copy p{line-height:25px;color:#999;text-shadow:0 1px 0 #fff}
      .copy a{color: #999;}
      .wrapper
      .wrapper div{padding: 0.25em;}
      .wrapper div img{max-width: 100%; max-height: 100%;}
      
      #aexit{ display:none}
      .toolbar-item,.toolbar-layer{background:url(../images/toolbar.png) no-repeat;}
      .toolbar{position:fixed;right:0px;bottom:50px;}/*假设网页宽度为1200px，导航条在右侧悬浮*/
      .toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s;}
      .toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
      .toolbar-item-weixin{background-position:0 -798px;}
      .toolbar-item-weixin:hover{background-position:0 -860px;}
      .toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
      .toolbar-item-feedback{background-position:0 -426px;}
      .toolbar-item-feedback:hover{background-position:0 -488px;}
      .toolbar-item-app{background-position:0 -550px;}
      .toolbar-item-app:hover{background-position:0 -612px;}
      .toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
      .toolbar-item-top{background-position:0 -674px;}
      .toolbar-item-top:hover{background-position:0 -736px;}
      .toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
      transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
      -moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}

      .xcleft{display: none;position:fixed;left:1px;top:50%;margin-top:-100px;z-index:100}
      .xcleft-meau{position:relative}
      .news{
        width: 725px;
        height: 95px;
        background-color: aliceblue;
      }
      .hide{
        display: none;
      }
         /*资讯*/
     .news_01{
      padding: 5px 15px;
     }
         .news_01 li{
      width: 100%;
          border-bottom: 1px solid #EEEEEE;
          padding: 10px 0px;
         }
         .news_01 ul li a{
           display: flex;
         }
         .news_01 ul li a:hover{
          color: #5BC0DE;
         }
         .news_01 ul li a div:first-child{
          width: 15%;
          height: 60px;
          text-align: center;
          overflow: hidden;
      vertical-align: middle;
         }
         .news_01 ul li a div:first-child img{
      object-fit: cover;
      width: 100%;
      height: 4rem;
      transition: all 1ms;
    }
         .news_01 ul li a div:first-child img:hover{
          transform: scale(1.2);
         }
         
         .news_01 ul li a div:last-child{
       width: 85%;
          padding-left: 15px;
         }
     .news_01 ul li a div:last-child strong{
      margin-bottom: 20px;
     }
         .news_01 ul li a div:last-child p{
          color: #ccc;
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 1;
          -webkit-box-orient: vertical;
         }
         /*热门资讯*/
         .remen{          
           min-width: 270px;
           height: auto;
           padding: 5px 0px;
         }
         .remen a{
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 1;
          -webkit-box-orient: vertical;
         }
        .remen ul li {
          padding: 9px 5px;
          border-bottom: 1px solid #F6F6F6 ;
        }
         
         /*合作伙伴样式*/
         .hzhb{
           width: 250px;
           height: auto;
         }
         .hzhb li{
           padding: 10px;
           border-bottom: 1px solid #F6F6F6 ;
         }
         .hzhb li img{
           width: 150px;
           height: auto;
           transition: all 1ms;
         }
         .hzhb li img:hover{
           transform: scale(1.2);
         }
          .hzhbcss{      
  width: 1007px;
      display: flex;
      flex-wrap: wrap;
      gap: 5px;
    }
    .hzhbcss div{
      padding: 1px;
      width: 105px;
      height: 100%;
    }
    .hzhbcss div a img{
      width: 100%;
      height: 100%;
    }
    /* x */
    .hzhbcssx{
      min-width: 992px;
      width: 104%;
      display: flex;
      flex-wrap: wrap;
      gap: 3px;
    }
    .hzhbcssx div{
      padding: 1px;
      width: 105px;
      height: 100%;
    }
    .hzhbcssx div a img{
      width: 100%;
      height: 100%;
    }
      /* 产品 */
      .pdcs{
        display: flex;
        height: 60px;
        padding: 5px;
        align-items: center;
    border: 1px solid #dad8d8 ;
    border-radius: 20px;
    /* background-color: #F6F6F6; */
      }
      .pdcs div{
        width: 80px;
        height: auto;
      }
      .pdcs div img{
/*        max-width: 100%;
        max-height: 100%; */
    width: 80px;
    height: auto;
        transition: all 1ms;
      }
      .pdcs:hover{
        /* transform: scale(1.1); */
    border: 1px solid #da0003 ;
      }
      .pdcs p{
        font-size: 10px;
        text-align: center;
    font-size: 12px; 
      }
         
      /* 视频 */
      .vlist{        
       min-width: 270px;
    margin-top: 5px
      }
      .vlist ul li a{
        cursor: pointer;
        display: flex;
        padding: 10px 5px;
      }
      .vlist ul li a:hover div img:last-child{
        display:block;
      }
      .vlist ul li a div{
        position: relative;
      }
      .vlist ul li a div img:first-child{
        width:80px;
    height:50px;
    object-fit: cover;
      }
      .vlist ul li a div img:last-child{
        display:none;
        width:25px; 
        height:25px; 
        position: absolute; 
        left:30%; 
        top:20%; 
        z-index:98; 
        border-radius:100%;
      }
      .vlist ul li a p{
        width:100%;
        font-size:14px;
        padding-left:5px;
      }
    /* 新闻分页样式 */
    .page_wrap{clear:both; margin:10px 0px; overflow:hidden;zoom:1;}
    .paginator {float:left; height:25px; overflow:hidden; }
    .paginator,
    .paginator input,
    .paginator button {font-family:Tahoma, "宋体"; font-size:12px; }
    .paginator a,
    .paginator span {float:left; height:23px; margin:0 5px 0 0; text-align:center; white-space:nowrap; vertical-align:middle; line-height:23px; background:#fff; }
    .paginator a {color:#085C9B; }
    .paginator b{font-family:"宋体"; margin:3px;font-weight:300;}
    .paginator a:link,
    .paginator a:visited,
    .paginator a:hover,
    .paginator a:active {text-decoration:none; }
    .paginator .page-start,
    .paginator a,
    .paginator .page-end {padding:0 8px; border:1px solid #D3D3D3; background:#ffffff; }
    .paginator .page-start {border-color:#d9d9d9; color:#d9d9d9; }
    .paginator .page-end { border-color:#d9d9d9;  color:#d9d9d9; }
    .paginator .page-this,
    .paginator .page-break {padding:0 3px; }
    .paginator .page-break {border:1px solid #fff; }
    .paginator .page-this {border:1px solid #D3D3D3;background-color:#E9E9E9; color:#D4105A;padding:0px 8px; font-weight:bold; }
    .paginator .page-skip {height:22px; line-height:22px; padding:0 3px; margin:0; background:none; }
    .paginator .page-skip input {width:26px;  *width:23px;height:19px;line-height:19px;border:1px #D3D3D3 solid;font-size:12px; margin:-1px 6px 0px 6px;margin-top:1px;_margin-top:0px;padding:0px 0px 0px 2px; vertical-align:middle; padding-top:0px; padding-bottom:0px; }
    .paginator .page-skip button {font-size:12px; padding:0 5px 5px 5px;_padding:0 5px 0 5px; width:auto; _width:0; height:22px;  *height:23px; *line-height:20px; _height:16px; _line-height:16px; margin-left:10px;  *margin-top:-1px;overflow:visible; vertical-align:top; }
    .paginator a:hover {border:1px solid #A6A6A6;color:#868688; }
    /* .banner{
        height: 100%;
        width: 1040px;
    } */
    .banner img{
      max-width: 1040px;
      height:auto;
    }
    .banner2 img{
    max-width: 100%;
    max-height: 100%;
    }
    .logo img{
      height: 40px;
    }
    .bodywith{margin-top: 65px; max-width: 1000px;}
    .rf:hover{
      border: 1px solid #da0003 ;
    }
    .rs{
       margin-bottom: 5px;
    }
    .rs :first div {
      box-shadow:0px;
    }
